/* Index3col.css for the USMA1957.org Website
This provides a 880px wide fixed page with
wrapper, header,left, center, right, and footer sections.
Used in ?
It also has a vert-one section that provides for vertical menu bars.
Used in ?
*/
body { margin: 0px; padding: 0px; 
background-color: #C1C1C1;
}
#wrapper { background-color: #F0F0F0; 
border: 3px solid #000;
padding: 0px;
width : 960px ;
margin: 0 auto ;
position : relative ;
overflow: hidden;
}
#header { background-color: #F0F0F0;
height: auto; 
}
#left { background-color: #F0F0F0;
position: Absolute; 
width:280px;
height: 1200px;
left: 5px; 
padding-right: 0px;
vertical-align: top;
 clear:right; 
}
.col1 p { clear:right; }
#leftsub1{ 
border: 1px solid #000;
background-color:  #F5F5F5;
allign: center
height: auto;
float: left; 
padding: 0px;
width:100%;
vertical-align: top;
font-size:12px;
font-family: Tahoma, Geneva, sans-serif;
}
#leftsub2{ 
border: 0px solid #000;
background-color:  #F0F0F0;
allign: center
height: auto;
float: left; 
padding: 0px;
width:100%;
}
#right { background-color: #F0F0F0;
width:325px;
height: 1200px;
float: right;
padding-left: 2px; 
padding-right: 2px;
vertical-align: top;
}
#rightsub1{ 
border: 1px solid #000;
background-color: #F8F8F8;
allign: center;
height: auto; 
padding: 0px;
width:100%;
margin: 0px auto:
vertical-align: top;
font-size:12px;
font-family: Tahoma, Geneva, sans-serif;
}
#rightsub2{ 
border: 1px solid #000;
background-color: #F8F8F8;
allign: center;
height: auto; 
padding: 0px;
width:100%;
margin: 0px auto:
vertical-align: top;
font-size:12px;
font-family: verdana, helvetica, arial, sans-serif;
}
#center { background-color: #F0F0F0;
margin-left: 285px;
margin-right: 320px;
min-height: 1200px;
padding-right: 0px;
vertical-align: top;
font-family:verdana, helvetica, arial, sans-serif;
font-size:10pt;
color:#000000;
Text-align: center;
}
#centersub1{ 
border: 1px solid #000;
width:300px;
background-color:  #F8F8F8;
allign: center;
height: auto; 
margin: 0 auto;
vertical-align: top;
font-size:12px;
font-family: Tahoma, Geneva, sans-serif;
font-weight:normal;
white-space:normal;
}
#footer { background-color: #F0F0F0;
height: auto; 
}
#holder {
font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
font-family: Tahoma, Geneva, sans-serif;
}
#centered {
    width:80%;
    height:100%;
    display:box;
    box-orient:horizontal;
    box-pack:center;
    box-align:center;
	}

/* Vertical menu on left */
ul.vert-one{
Text-align: left;
margin-left:10;
padding:0;
list-style-type:none;
display:block;
font:bold 12px Helvetica, Verdana, Arial, sans-serif;
line-height:135%;
width:170px;
}
ul.vert-one li{
margin:0;
padding:0;
border-top:1px solid #FFF;
border-bottom:1px solid #FFF;
width:170px;
}
ul.vert-one li a{
display:block;
text-decoration:none;
color:#000;
background:#F8F8F8;
padding:0 0 0 20px;
width:170px;
}
ul.vert-one li a:hover{
background:#CDD1D4 url("images/vert-one_arrow.gif") no-repeat 0 9px;
}
ul.vert-one li a.current,ul.vert-one li a.current:hover{
background:#E0D345 url("images/vert-one_arrow.gif") no-repeat 0 9px;}
/* End Vertical menu on left */
/* Accordian menu in center */